Page MenuHomePhabricator

Update MediaWiki.org documentation for Partial Blocks (including user_talk logic)
Closed, ResolvedPublic

Event Timeline

TBolliger created this task.Jan 2 2019, 8:02 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJan 2 2019, 8:02 PM
Restricted Application added a subscriber: MGChecker. · View Herald TranscriptJan 9 2019, 7:34 PM
TBolliger renamed this task from QA & document user_talk logic for partial blocks to QA & document user_talk logic for partial blocks (after namespace blocks release).Jan 24 2019, 5:56 PM
TBolliger renamed this task from QA & document user_talk logic for partial blocks (after namespace blocks release) to Update MediaWiki.org documentation for Partial Blocks (including user_talk logic).Feb 5 2019, 7:50 PM
TBolliger updated the task description. (Show Details)
TBolliger updated the task description. (Show Details)

https://www.mediawiki.org/wiki/Help:Blocking_users and https://www.mediawiki.org/wiki/Manual:Block_and_unblock#Blocking have been updated but need to be submitted for translation.

@SPoore — can you please review these? @jrbs — would you also be available to review my edits, and when satisfied submit these pages for translation? Thank you!!

TBolliger closed this task as Resolved.

Sydney and Joe — please review the pages when you get a chance